<html>
<head>
<link href="https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&display=swap" rel="stylesheet">
<title>Fazendo a Nossa Festa - Em Manuten&ccedil;&atilde;o</title>
<style>
  body { text-align: center; padding: 150px; }
  h1 { font: 50px 'Gloria Hallelujah', sans-serif; font-style: italic; color: #00c1bf}
  body { font: 20px Georgia, serif sans-serif; color: #333; }
  article { display: block; text-align: left; width: 650px; margin: 0 auto;}
</style>
</head>

<article>
    ::ALWAYS_ONLINE_NO_COPY_BOX::
    <h1>Estamos em Manuten&ccedil;&atilde;o!</h1>
    <div>
      <img src="FNF.png">
    </div>
</article>
</html>
